This project is read-only.

Incompatibility with other add-ins (Git Extensions)?

Mar 11, 2011 at 1:14 AM
Edited Mar 11, 2011 at 1:15 AM

Hi,

I've just started using your MME library and it seems really great - but I've encountered an issue with it recently that may be caused by another add-in, or MME. After installing MME, the default MME menu items had all GitExtensions' items attached to it (image).

If I add more MME derived menus, the last of them will end up with the GitExtension items attached. Any idea what might be the cause?

Thanks for the great lib,

Doug

Coordinator
Apr 16, 2011 at 8:17 AM

Hi Doug,

First sorry for the slow answer. It certainly looks like a bug either in the GitExtensions or MME. My guess would be that is has something to do with MME being the first menu item on the list. I will remember to look into this bug next time I make changes to MME.

Could you provide a download link to the GitExtensions then I might be able to test it.

Regards Jern

Apr 18, 2011 at 12:47 AM
Hi Jern,

GitExtensions is downloadable from here: http://code.google.com/p/gitextensions/downloads/list

I suspect, as you do, that this might occur with other extensions but so far this is the only one I've seen it occur with. Thank you very much for your work on MME, it is a very handy framework and very well designed.

Cheers,
Doug


From: "jern" <notifications@codeplex.com>
Sent: Saturday, April 16, 2011 4:47 PM
To: do0g@mothdust.com
Subject: Re: Incompatibility with other add-ins (Git Extensions)? [mme:249261]


From: jern

Hi Doug,

First sorry for the slow answer. It certainly looks like a bug either in the GitExtensions or MME. My guess would be that is has something to do with MME being the first menu item on the list. I will remember to look into this bug next time I make changes to MME.

Could you provide a download link to the GitExtensions then I might be able to test it.

Regards Jern


Coordinator
Apr 18, 2011 at 8:28 AM

Thank you so much. Consider giving MME a rating if you like it J

Fra: do0g [email removed]
Sendt: 18. april 2011 01:47
Til: jesper@niedermann.dk
Emne: Re: Incompatibility with other add-ins (Git Extensions)? [mme:249261]

From: do0g

Hi Jern,

GitExtensions is downloadable from here:
http://code.google.com/p/gitextensions/downloads/list

I suspect, as you do, that this might occur with other extensions but so far this is the only one I've seen it occur with.
Thank you very much for your work on MME, it is a very handy framework and very well designed.

Cheers,
Doug


From: "jern" <notifications@codeplex.com>
Sent: Saturday, April 16, 2011 4:47 PM
To: do0g@mothdust.com
Subject: Re: Incompatibility with other add-ins (Git Extensions)? [mme:249261]

From: jern

Hi Doug,

First sorry for the slow answer. It certainly looks like a bug either in the GitExtensions or MME. My guess would be that is has something to do with MME being the first menu item on the list. I will remember to look into this bug next time I make changes to MME.

Could you provide a download link to the GitExtensions then I might be able to test it.

Regards Jern